.form-area {
  border-top: 3px solid #db407f;
  .item {
    border-bottom: 1px solid #db407f;
    .index-area {
      display: flex;
      align-items: flex-end;
      flex-wrap: wrap;
      padding: 0 12px;
      position: relative;
      .num img {
        width: 20px;
      }
      .title {
        font-size: 15px;
        padding: 10px 8px 5px 5px;
      }
      .cap {
        font-size: 10px;
        font-weight: 700;
        color: #db407f;
        padding: 0px 0px 7px 0px;
      }
      .req {
        position: absolute;
        top: 10px;
        right: 10px;
        img {
          width: 40px;
        }
      }
      .req2 {
        position: absolute;
        top: 10px;
        right: 170px;
        img {
          width: 40px;
        }
      }
      a.font {
        position: absolute;
        top: 0;
        right: 0;
        text-align: center;
        text-decoration: none;
        background: #db407f;
        background-image: url('/commons/images/fontmark.png');
        background-repeat: no-repeat;
        background-position: right 10px center;
        background-size: 20px auto;
        color: #FFF;
        font-size: 14px;
        font-weight: 600;
        line-height: 14px;
        padding: 12px 35px 11px 20px;
      }
      .file_caution {
        width: 100%;
        font-size: 12px;
      }
    }
    .input-area {
      background: #e6e6e6;
      padding: 12px;
      input {
        background: #FFF;
        width: 100%;
        border: 1px solid #CCC;
        padding: 3px;
        color: #00a0e9;
        box-shadow: none !important;
      }
      input.small {
        width: 40px;
        margin: 0 3px;
      }
      input.box4 {
        width: 60px;
        margin: 0 3px;
      }
      textarea {
        background: #FFF !important;
        width: 100% !important;
        border: 1px solid #CCC !important;
        padding: 3px !important;
        color: #00a0e9 !important;
      }
      .pinkline {
        display: block;
        height: 1px;
        border-bottom: 1px solid #db407f;
        padding-bottom: 10px;
        margin-bottom: 10px;
      }
      .item-right {
        text-align: right;
      }
      .datetime {
        display: flex;
        align-items: center;
        input.box2 {
          width: 140px !important;
          font-size: 18px;
          padding: 3px 0;
        }
        .icon {
          margin-right: 5px;
          font-size: 20px;
        }
        .icon2 {
          margin: 0 5px 0 10px;
          font-size: 20px;
        }
        input.box3 {
          width: 100px !important;
          font-size: 18px;
          padding: 2px 0;
        }
      }
      input.box4 {
        text-align: right;
        width: 100px !important;
        font-size: 16px;
        padding: 3px 5px;
      }
      input.box5 {
        text-align: left;
        width: 100px !important;
        font-size: 16px;
        padding: 3px;
      }
      .caution {
        font-size: 12px;
        font-weight: 600;
        color: #db407f;
        margin-top: 5px;
      }
      .cap {
        font-size: 11px;
        font-weight: 600;
        color: #db407f;
        margin: 0 0 0 10px;
      }
    }
    .redio-group {
      input[type="radio"] {
        -webkit-appearance: none;
         -moz-appearance: none;
            appearance: none;
      }
      input[type="radio"] {
        position: relative;
        width: 25px;
        height: 25px;
        border: 1px solid #999;
        border-radius: 50%;
        vertical-align: -5px;
        margin-right: 5px;
      }
      input[type="radio"]:checked:before {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 15px;
        height: 15px;
        border-radius: 50%;
        background: #00a0e9;
        content: '';
      }
      label {
        margin-right: 20px;
        font-size: 18px;
        span {
          font-size: 13px;
          color: #666;
        }
      }
      .en {
        font-size: 22px;
      }
    }
    .typeitem {
      display: flex;
      align-items: center;
      .checkSP {
        appearance: none;
        height: 25px;
        width: 25px;
        margin: 3px;
        border: 1px solid #8b98a5;
        border-radius: 4px;
      }
      .checkSP:checked {
        border: 1px solid #8b98a5;
        background-color: #1d9bf0;
      }
      .checkSP:checked::before {
        display: grid;
        place-content: center;
        color: white;
        height: 100%;
        font-family: "webicon";
        font-size: 20px;
        content: "\0061"; /** 外部のアイコンを使ってCheckmarkを実装 */
      }
      .checkSP:focus-visible {
        outline: 2px solid #1d9bf0;
        outline-offset: 2px;
      }
      label {
        font-size: 14px;
        font-weight: 500;
        margin-left: 0px;
      }
      .unit {
        font-size: 14px;
        font-weight: 500;
      }
      
      .leftline {
        display: inline-block;
        height: 30px;
        border-left: 1px solid #db407f;
        padding-left: 10px !important;
        margin-left: 10px !important;
      }
    }
    .btm-line {
      border-bottom: 1px solid #999;
      padding-bottom: 10px;
      margin-bottom: 10px;
    }
    .unit2 {
      font-size: 14px;
      margin-right: 5px;
      white-space: nowrap;
    }
    .ml10 {
      margin-left: 10px !important;
    }
  }
  .submit {
    background: #db407f !important;
    color: #FFF !important;
    text-shadow: none !important;
    border: none !important;
    padding: 10px 30px !important;
    border-radius: 7px !important;
    margin-top: 20px;
  }
  .release {
    background: #999 !important;
    color: #FFF !important;
    text-shadow: none !important;
    border: none !important;
    padding: 5px 20px !important;
    border-radius: 7px !important;
    font-size: 14px !important;
    margin-top: 10px;
  }
  .fileup {
    font-size: 16px !important;
    font-weight: 500 !important;
  }
  .address-read {
    width: 90%;
    margin: 10px auto;
    font-size: 13px;
    font-weight: 600;
    color: #666;
  }
}
@media (min-width:769px) {
  .item {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    .index-area {
      width: 35%;
    }
    .input-area {
      flex: 1;
    }
  }
  .address-read {
    text-align: center;
    font-size: 16px;
    margin: 20px auto 20px auto;
  }
  input.small {
    width: 60px !important;
    text-align: right !important;
    margin: 0 3px;
  }
}